fieldset  {
	font: 0.7em "Helvetica Neue", helvetica, arial, sans-serif;
	color: #666;
	background-color: #efefef;
	padding: 4px;
	border: solid 1px #d3d3d3;
	width: 280px;
	}
	
legend  {
	color: #666;
	font-weight: bold;
	font-variant: small-caps;
	background-color: #d3d3d3;
	padding: 2px 6px;
	margin-bottom: 8px;
	}

label   {
	font-weight: bold;
	line-height: normal;
	text-align: right;
	margin-right: 10px;
	position: relative;
	display: block;
	float: left;
	width: 125px
	}

label.fieldLabel	{
	display: inline;
	float: none;
	}
	
input.formInputText  {
	font-size: 0.9em;
	color: #333333;
	background-color: #FFFFFF;
	padding: 2px;
	border: solid 1px #ccc;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 15px;
	}
    
textarea#comments.formInputText {
 	font-size: 0.9em;
	color: #333333;
	background-color: #FFFFFF;
	padding: 2px;
	border: solid 1px #ccc;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 40px;
}
 	
#comments {
 	width:150px
 	}
	
input.formInputText:hover {
	background-color: #ccffff;
	border: solid 1px #000000;
	color: #000;
	}
	
input.formInputText:focus {
	color: #000;
	background-color: #ffffff;
	border: solid 1px #006600;
	}

	
select.formSelect  {
	font-size: .8em;
	color: #666;
	background-color: #FFCC99;
	padding: 2px;
	border: solid 1px #f66;
	margin-right: 5px;
	margin-bottom: 5px;
	cursor: pointer;
	}

select.formSelect:hover  {
	color: #333;
	background-color: #ccffff;
	border: solid 1px #006600;
	}
	
select.formSelect:focus  {
	color: #000;
	background-color: #ffffff;
	border: solid 1px #006600;
	}

input.formInputButton   {
	font-size: 0.9em;
	vertical-align: top;
	font-weight: bolder;
	text-align: center;
	color: #300;
	background: #38c0cf;
	padding: 4px;
 	margin:10px 10px 0 0;
	cursor: pointer;
	border:1px solid #666666;
 	float:left
	}
	
input.formInputButton:hover   {
	background-color: #7DE7E4;
	}
	
input.formInputButton:active   {
	background-color: #156F8D;
 	color:#FFF
	}
		
td.tableBody {
 		font-size: 0.8em
}

p.tableBody {
 	font-size:10px
}